<?php

namespace App\Admin\Actions\Community\Docter;

use Encore\Admin\Actions\Action;
use Encore\Admin\Actions\RowAction;
use Illuminate\Http\Request;

class AddAccount extends RowAction
{
    public $name = '添加账号';

    public function href()
    {
        $organization_id = $this->row->organization_id;
        $docter_id = $this->row->docter_id;
        if($organization_id && $docter_id){
            return  '/cdms/docter_account/create?org_id='.$organization_id.'&docter_id='.$docter_id;
        }
        return '';
    }
}
